
GRUPO 2 A 2023 - Feature #3321

Feature # 3228 (New): Parte II 

Realización del informe de avance II

11/13/2023 08:43 AM - Angie Martinez

Status: Closed Start date: 11/13/2023

Priority: High Due date: 12/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/13/2023 09:01 AM - Angie Martinez

- Subject changed from Realización del 2do informe de avance to Realización del informe de avance II

#2 - 11/17/2023 08:28 AM - Angie Martinez

- % Done changed from 0 to 40

- Estimated time changed from 2.00 to 4.00

#3 - 11/27/2023 07:59 AM - Angie Martinez

- % Done changed from 40 to 70

- Estimated time changed from 4.00 to 10.00

#4 - 12/05/2023 08:37 PM - Angie Martinez

- % Done changed from 70 to 100

#5 - 12/05/2023 08:40 PM - Angie Martinez

- Status changed from New to Closed
